[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DoSelectItem

Signals the OnSelectItem event handler when the current selection is changed.

## Declaration

Source position: comctrls.pp line 1539

`protected procedure TCustomListView.DoSelectItem(`
`AItem: TListItem;`
`ASelected: Boolean`
`); virtual;`

## Arguments

`AItem` |  | List item for the event notification.
`ASelected` |  | True if the list item is selected.